<?php
/////////////////////////////////////////////////////////////////////////////
// Breadcrumb supports
// Functions to show a breadcrumb
// @author Kazhnuz

function kspace_cat_breadcrumb_nav($categoryName, $icon) {
?>
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="<?php echo site_url(); ?>">kazhnuz.space</a>
            </li><li class="breadcrumb-item" aria-current="page">
                <span class="active"><i class="icon icon-<?php echo $icon; ?>" aria-hidden="true"></i> <?php echo $categoryName; ?></span>
            </li>
        </ol>
    </nav>
<?php
}

function kspace_cat_breadcrumb($categoryName, $icon) {
?>
    <div class="flex-that d-none d-flex-sm pr-half pl-half">
        <?php kspace_cat_breadcrumb_nav($categoryName, $icon); ?>
    </div>
<?php
}

function kspace_cat_breadcrumb_with_rss($categoryName, $icon, $categoryType, $rssLink) {
?>
    <div class="flex-that d-none d-flex-sm pr-half pl-half">
        <?php kspace_cat_breadcrumb_nav($categoryName, $icon); ?>
        <div class="rss">
            <a href="<?php echo $rssLink; ?>" class="btn btn-warning d-block m-0" /><i class="icon icon-rss" aria-hidden="true"></i><span class="sr-only">Flux RSS de <?php echo $categoryType; ?></span></a>
        </div>
    </div>
<?php
}


?>